.btn-promo
{
	display : inline-block;
	padding : 5px 10px;
	border : 4px solid #A927AF;/*#BF2ED2;	*/
	background : #A927AF;
	font-size : 1em;
	color : white;
	border-radius : 2px;
}
.btn-promo.btn-promo-lg
{
	display : inline-block;
	padding : 5px 10px;
	border : 4px solid #A927AF;	
	background : #A927AF;
	font-size : 2em;
	border-radius : 3px;
}
.btn-promo:hover,
.btn-promo:active,
.btn-promo:focus
{
	border : 4px solid #922997; /*#9A26A9;*/
	text-decoration : none;	
	background : #922997;
	color : white;
	text-decoration : none;
}

#promo-start .slide-body	{	position : relative;	}
#promo-start .slide-message	{	position : absolute;	}

@media screen and (min-width:768px) and (max-width:991px)
{
	#promo-start .slide-text
	{
		margin-bottom : 5px;
	}
	#promo-start .slide-message
	{	
		left : 160px;
		top : 45px;
	}
	#promo-start .slide-text
	{
		width : 200px;
		height : 110px;
	}
	#promo-start .slide-body
	{
		padding-left : 15px;
	}
}
@media screen and (min-width:992px) and (max-width:1199px)
{
	#promo-start .slide-text
	{
		margin-bottom : 40px;
	}
	#promo-start .slide-message
	{	
		left : 230px;
		top : 60px;
	}
	#promo-start .slide-text
	{
		width : 240px;
		height : 100px;
	}
}
@media screen and (min-width:1200px)
{
	#promo-start .slide-text
	{
		margin-bottom : 80px;
	}
	#promo-start .slide-message
	{	
		left : 230px;
		top : 70px;
	}
	#promo-start .slide-text
	{
		width : 288px;
		height : 125px;
	}
}
/*
#slide-mba-program
{
	min-height : 350px;	
	background : #F1F0EE url("../img/content/education/mba-main.jpg") no-repeat center top;
}
*/
#slide-jetengines-program
{
	min-height : 350px;	
	background : #f2f7f9 url("../img/content/education/jetengines-main.png") no-repeat center bottom;
}
#slide-aerospace-program
{
	min-height : 350px;	
	background : #f2f7f9 url("../img/content/education/aerospace-main.png") no-repeat center bottom;
}

#slide-edu
{
	min-height : 350px;	
	background : #f2f7f9 url("edu-moscow.png") no-repeat center top;
}

#header-howtoapply			{	background : #f2f7f9 url("../img/content/how-to-apply/how-to-apply.png") no-repeat center top;		}

#header-aerospace-master	{	background : #f2f7f9 url("../img/content/education/aerospace-main.png") no-repeat center bottom;	}
#header-jetengines-master	{	background : #f2f7f9 url("../img/content/education/jetengines-main.png") no-repeat center bottom;	}
#header-aerospace-bach		{	background : #f2f7f9 url("../img/content/education/aerospace-main-2.jpg") no-repeat center top;		}
#header-avionics			{	background : url("../img/content/education/avionics.jpg") no-repeat center center;					}
#header-spacecraft			{	background : url("../img/content/education/spacecraft.jpg") no-repeat center center;				}
#header-aerospace-bach-ms21
{
	position : absolute;
	right : 50px;
	width : 550px;
	height : 150px;
}
@media screen and (max-width: 467px)
{
	#howtoapply-cases				{	text-align : center;	}
	#howtoapply-cases .btn-round	{	float : none;	}
}
@media screen and (min-width: 468px)
{
	#howtoapply-cases .btn-round	{	float : left;	}
}
@media screen and (min-width: 468px) and (max-width: 767px)
{
	#howtoapply-cases .btn-round			{	margin-right : 30px !important; }
	#howtoapply-cases .btn-round:last-child	{	margin-right : 0; }
}

@media screen and (max-width: 767px)
{
	.b-header.b-header-featured,
	.b-header.b-header-featured-350
	{
		background : none !important;
	}
}

#howtoapply-cases {
	display: flex;
	justify-content: space-around;
	flex-wrap: wrap;
}
.btn-round
{
	display			: flex;
	width			: 200px;
	height 			: 200px;
	border-radius	: 50%;
	border			: 10px solid #87CAEA;

	text-align : center;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	-ms-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
	
	-webkit-transform: scale(0.9);
	-moz-transform: scale(0.9);
	-o-transform: scale(0.9);
	-ms-transform: scale(0.9);
	transform: scale(0.9);
}
.btn-shape
{
	display : inline-block;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	-ms-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
	
	-webkit-transform: scale(0.9);
	-moz-transform: scale(0.9);
	-o-transform: scale(0.9);
	-ms-transform: scale(0.9);
	transform: scale(0.9);
}
.btn-shape:hover,
.btn-shape:active,
.btn-shape:focus,
.btn-round:hover,
.btn-round:active,
.btn-round:focus
{
	-webkit-transform: scale(1);
	-moz-transform: scale(1);
	-o-transform: scale(1);
	-ms-transform: scale(1);
	transform: scale(1);	
	text-decoration : none;
}
.btn-round-label
{
	display	: inline-block;
	margin	: auto;
	font-size : 26px;
}
/* #howtoapply-cases .btn-round:nth-child(1)	{	padding : 30px 10px 10px;	}
#howtoapply-cases .btn-round:nth-child(2)	{	padding : 55px 10px 10px;	}
#howtoapply-cases .btn-round:nth-child(3)	{	padding : 70px 10px 10px;	}
#howtoapply-cases .btn-round:nth-child(4)	{	padding : 70px 10px 10px;	}
#howtoapply-cases .btn-round:nth-child(5)	{	padding : 35px 10px 10px;	}
#howtoapply-cases .btn-round				{	margin : 30px 0; } */


@media screen and (min-width: 768px) and (max-width: 991px)
{
	.b-header.b-header-featured
	{
		padding-top: 30px;
		padding-bottom: 30px;
		margin-bottom: 50px;
		min-height : 400px;	
	}
	.b-header.b-header-featured-350
	{
		min-height : 350px;
	}
	.b-header-featured-bc
	{
		
	}
	.b-header-featured-body
	{
		margin-top : 40px;
	}
	.b-header-title
	{
		font-size : 50px;
	}
	
	#header-howtoapply							{	background-position : 80% top;	}

	#howtoapply-cases .btn-round			{	margin-right : 30px !important; }
	#howtoapply-cases .btn-round:last-child	{	margin-right : 0; }
	#howtoapply-cases { justify-content: flex-start;	}	
}
@media screen and (min-width: 992px) and (max-width: 1199px)
{
	.b-header.b-header-featured
	{
		padding-top: 30px;
		padding-bottom: 30px;
		margin-bottom: 50px;
		min-height : 430px;	
	}
	.b-header-featured-bc
	{
		
	}

	.b-header-featured-body
	{
		margin-top : 40px;
	}
	.b-header.b-header-featured-350
	{
		min-height : 350px;
	}
	.b-header.b-header-featured-350 .b-header-title
	{
		font-size : 60px;
	}
	.b-header.b-header-featured .b-header-title
	{
		font-size : 70px;
	}
	
	#howtoapply-cases .btn-round			{	margin-right : 0px; }
	#howtoapply-cases .btn-round:last-child	{	margin-right : 0; }	
}
@media screen and (min-width: 1200px)
{
	.b-header.b-header-featured
	{
		padding-top: 30px;
		padding-bottom: 30px;
		margin-bottom: 50px;
		min-height : 430px;	
	}
	.b-header-featured-bc
	{

	}
	.b-header-featured-body
	{
		margin-top : 40px;
	}
	.b-header.b-header-featured-350
	{
		min-height : 350px;
	}
	.b-header-title
	{
		font-size : 70px;
	}

	
	

	#howtoapply-cases .btn-round			{	margin-right : 20px; }
	#howtoapply-cases .btn-round:last-child	{	margin-right : 0; }
}





@-webkit-keyframes displace {
  from { background-position: 0 top; }
  to { background-position: -2842px top; }
}

@keyframes displace {
  from { background-position: 0 top; }
  to { background-position: -2842px top;}
}




@media screen and (max-width: 767px)
{
	#slide-edu
	{
		background : none;
		min-height : auto;
		padding-bottom : 30px;
	}
	.carousel.section .item
	{
		background : none !important;
		min-height : auto !important;
		padding : 20px 0 30px;
	}
}
@media screen and (min-width: 768px)
{
	.j-float-sm
	{
		float : right;
	}
}
.btn-danger
{
	background-color : #A927AF; /*d22ebd;*/
	border : none;
	
}
.btn-danger:hover,
.btn-danger:focus,
.btn-danger:active
{
	background-color : #C417AE;
}
.j-ribbon
{
	background : url("../img/ribbon-gray-top.png") no-repeat right top, url("../img/ribbon-gray-bottom.png") no-repeat right bottom;
}
.j-ribbon.j-ribbon-empty
{
	background : none;
}
.j-ribbon-sm
{
	padding : 4px 20px 4px 10px;
}
.j-color-brand-2
{
	color : #A300AD;
}
.j-border-brand-2-left
{
	border-left : 1px solid #F1D3F5;
}
.j-border-brand-2-right
{
	border-right : 1px solid #F1D3F5;
}
.subsection-bg-white
{
	background : white;
	font-size : 200% !important;
}
.subsection-bg-x .subsection
{
	color : black;
	text-transform : uppercase;
	display : inline-block;
	padding : 20px 10px;
	margin : 0 0 0 -10px !important;
}
.subsection-bg-x.bg-x-wave .subsection.subsection-bg-white,
.subsection-bg-x.bg-x2-wave .subsection.subsection-bg-white
{
	color : black;
	display : inline-block;
	min-height : 79px;
	padding : 10px 0 0;
	color : #AD35C7;
	font-size : 3.5em !important;
	text-transform : none;
	background : none !important;
}
.subsection-bg-x.bg-x2-wave .subsection.subsection-bg-white
{
	min-height : 29px;
}
.subsection-bg-x			{	background : url("../img/z-lightblue.gif") repeat-x left center;	}
.subsection-bg-x.bg-x-wave	{	background : url("../img/content/how-to-apply/x-wave-2-large.png") repeat-x left center;	}
.subsection-bg-x.bg-x2-wave	{	background : url("../img/content/how-to-apply/x-wave-2.png") repeat-x left center;	}
@media screen and (max-width: 767px)
{
	.subsection-bg-x	{	margin : 0px;	}
}
@media screen and (min-width: 768px)
{
	.subsection-bg-x	{	margin : 50px 0 40px;	}
}
.x-border-top
{
	background : url("../img/content/how-to-apply/x-border-top.png") repeat-x left top;
}



.form-control,
.btn
{
	border-radius : 2px;
	
}

label.control-label
{
	font-size : 110%;
}

table.responsive
{
	width : 100%;
}
table.table-2cols td:first-child,
table.table-2cols th:first-child
{
	width: 50%;
}
table.table-2cols th:last-child,
table.table-2cols td:last-child
{
	width: 50%;
}

table.table-2cols.table-23 td:first-child,
table.table-2cols.table-23 th:first-child
{
	width: 35%;
}
table.table-2cols.table-23 th:last-child,
table.table-2cols.table-23 td:last-child
{
	width: 65%;
}
.table-brand-2 tr td,
.table-brand-2 tr th
{
	padding : 7px 5px;
	border-bottom : 1px solid #E7AFEE;
	vertical-align : top;
}
.table-brand-2 tr.no-border-bottom td,
.table-brand-2 tr.no-border-bottom th
{
	border-bottom : none !important;
}
.table-brand-2.table-padd td,
.table-brand-2.table-padd th
{
	padding : 20px 15px;
}
.table-brand-2 td:first-child,
.table-brand-2 th:first-child
{
	padding-left : 0;
}
.table-brand-2 th
{
	color : #BF2ED2;
}
@media screen and (min-width: 768px)
{
	#header-science
	{
		background : url("../img/science.png") no-repeat right bottom;

	}
}

@media screen and (max-width: 767px)
{
	.b-req
	{
		display : block;
	}

	.b-req .b-req-icon .b-req-icon-bg
	{
		display : block;
		width : 80px;
		height : 80px;
		background : url("../img/req-120x120.png") no-repeat left top;
		padding : 20px;
		background-size : cover;		
	}
	.b-req .b-req-icon
	{
		display : block;
		margin-bottom : 20px;
	}		
	.b-req .b-req-descr
	{
		display : block;
	}
}
@media screen and (min-width: 768px) and (max-width: 991px)
{
	.b-req
	{
		display : table;
	}
	.b-req .b-req-icon .b-req-icon-bg
	{
		display : block;
		width : 80px;
		height : 80px;
		background : url("../img/req-120x120.png") no-repeat left top;
		padding : 20px;	
		background-size : cover;		
	}
	.b-req .b-req-icon
	{
		display : table-cell;
	}	
	.b-req .b-req-descr
	{
		display : table-cell;
		padding-left : 40px;
		vertical-align : middle;
	}
}
@media screen and (min-width: 992px) and (max-width: 1199px)
{
	.b-req
	{
		display : table;
	}

	.b-req .b-req-icon .b-req-icon-bg
	{
		display : block;
		width : 120px;
		height : 120px;
		background : url("../img/req-120x120.png") no-repeat left top;
		padding-top : 28px;	
		padding-left : 28px;	
		
		background-size : cover;		
	}
	.b-req .b-req-icon
	{
		display : table-cell;
	}		
	.b-req .b-req-descr
	{
		display : table-cell;
		padding-left : 40px;
		vertical-align : middle;
	}
}
@media screen and (min-width: 1200px)
{
	.b-req
	{
		display : table;
	}

	.b-req .b-req-icon .b-req-icon-bg
	{
		display : block;
		width : 120px;
		height : 120px;
		background : url("../img/req-120x120.png") no-repeat left top;
		padding-top : 28px;	
		padding-left : 28px;	
		background-size : cover;		
	}
	.b-req .b-req-icon
	{
		display : table-cell;
	}	
	.b-req .b-req-descr
	{
		display : table-cell;
		padding-left : 40px;
		vertical-align : middle;
		font-size : 140%;
		line-height : 160%;
	}
}












#earth-break
{
	min-height : 400px;
	background : url("../img/bg-y-dotted.png") repeat-y center top;
	margin-bottom : 10px;
}
#earth-break > div
{
	background : #fff;
}


@media screen and (max-width: 767px)
{
	.b-timeline-legend	{	text-align : center;			margin : 0 0 80px;				}
	.b-timeline-heading	{	font-size : 3em !important;		margin : 20px 0 !important;		}
	.b-timeline-step	{	text-align : center;			padding-bottom : 60px;			}
}
@media screen and (min-width: 768px)
{
	.b-timeline-legend-combined										{	margin-bottom : 80px; 						}
	.b-timeline-legend-combined .b-timeline-legend-item				{	min-width: 200px; 							}
	.b-timeline-legend-combined .b-timeline-legend-item:first-child	{	padding-right : 20px; text-align : right; 	}
	.b-timeline-legend-combined .b-timeline-legend-item:last-child	{	padding-left : 20px; 						}
	.b-timeline-heading
	{
		margin : 30px 0 !important;
		font-weight : bold !important;
		font-size : 1.8em !important;
	}
	.b-timeline-step.b-timeline-step-left
	{
		text-align : right;
	}
	.b-timeline-step-icon
	{
		padding : 0 4px 8px;
		background : #fff;
	}

	.b-timeline-step-icon-col:not(.last)
	{
		min-height : 200px;
		margin-bottom : 10px;
		background : url("../img/bg-y-dotted.png") repeat-y center top;
	}
	.b-timeline-descr
	{
		font-size : 1.28em;
		line-height : 150%;
	}
}
@media screen and (min-width: 768px) and (max-width: 991px)
{

}
@media screen and (min-width: 992px) and (max-width: 1199px)
{

}
@media screen and (min-width: 1200px)
{

}



.b-sportclub-icon
{
	display : block;
	width : 64px;
	height : 64px;
	background : url("../img/content/how-to-apply/icons-sports.png") no-repeat;
}
.b-sportclub-icon-aikido			{	background-position : 0 0;				}
.b-sportclub-icon-rowing			{	background-position : 0 -64px;			}
.b-sportclub-icon-athleticgym		{	background-position : 0 -128px;			}
.b-sportclub-icon-aerobics			{	background-position : 0 -192px;			}
.b-sportclub-icon-climbing			{	background-position : 0 -256px;			}
.b-sportclub-icon-armwrestling		{	background-position : 0 -320px;			}
.b-sportclub-icon-artisticfencing	{	background-position : 0 -384px;			}
.b-sportclub-icon-badminton			{	background-position : 0 -448px;			}
.b-sportclub-icon-basketball		{	background-position : 0 -512px;			}
.b-sportclub-icon-martialarts		{	background-position : -64px 0px;		}
.b-sportclub-icon-boxing			{	background-position : -64px -64px;		}
.b-sportclub-icon-volleyball		{	background-position : -64px -128px;		}
.b-sportclub-icon-wrestling			{	background-position : -64px -192px;		}
.b-sportclub-icon-weightlifting		{	background-position : -64px -256px;		}
.b-sportclub-icon-golf				{	background-position : -64px -384px;		}
.b-sportclub-icon-mountainbike		{	background-position : -64px -320px;		}
.b-sportclub-icon-grwrestling		{	background-position : -64px -448px;		}
.b-sportclub-icon-judo				{	background-position : -64px -512px;		}
.b-sportclub-icon-duelshooting		{	background-position : -128px 0px;		}
.b-sportclub-icon-athletics			{	background-position : -128px -192px;	}
.b-sportclub-icon-yoga				{	background-position : -128px -64px;		}
.b-sportclub-icon-karate			{	background-position : -128px -128px;	}
.b-sportclub-icon-mountainbike		{	background-position : -64px -320px;		}
.b-sportclub-icon-skirace			{	background-position : -128px -256px;	}
.b-sportclub-icon-indoorsoccer		{	background-position : -128px -320px;	}
.b-sportclub-icon-tabletennis		{	background-position : -128px -384px;	}
.b-sportclub-icon-sailing			{	background-position : -128px -448px;	}
.b-sportclub-icon-powerlifting		{	background-position : -64px -256px;		}
.b-sportclub-icon-swimming			{	background-position : -128px -512px;	}
.b-sportclub-icon-diving			{	background-position : -192px 0px;		}
.b-sportclub-icon-shooting			{	background-position : -128px 0px;		}
.b-sportclub-icon-rugby				{	background-position : -192px -64px;		}
.b-sportclub-icon-fighting			{	background-position : -192px -128px;	}
.b-sportclub-icon-snowboarding		{	background-position : -192px -192px;	}
.b-sportclub-icon-skiing			{	background-position : -192px -256px;	}
.b-sportclub-icon-orienteering		{	background-position : -192px -320px;	}
.b-sportclub-icon-okinawa			{	background-position : -64px -512px;		}
.b-sportclub-icon-dance				{	background-position : -192px -384px;	}
.b-sportclub-icon-tourism			{	background-position : -192px -448px;	}
.b-sportclub-icon-tennis			{	background-position : -192px -512px;	}
.b-sportclub-icon-taekwondo			{	background-position : -64px -512px;		}
.b-sportclub-icon-fitness			{	background-position : -64px -576px;		}
.b-sportclub-icon-football			{	background-position : -128px -576px;	}
.b-sportclub-icon-hockey			{	background-position : -192px -576px;	}
.b-sportclub-icon-chess				{	background-position : 0 -576px;			}
.b-sportclub-icon-thai				{	background-position : -64px 0px;		}



